[SciPy-user] Problemds building NumPy with Python 2.6 / MinGW 3.4.5 on Windows XP SP3

David Cournapeau david@ar.media.kyoto-u.ac...
Wed Dec 10 22:11:15 CST 2008


Peter Maas wrote:
> David Cournapeau schrieb:
>   
>> Which version of gcc are you using ?
>>     
>
> C:\>gcc -v
> Reading specs from C:/MinGW/bin/../lib/gcc/mingw32/3.4.5/specs
> Configured with: ../gcc-3.4.5-20060117-3/configure --with-gcc --with-gnu-ld
> --with-gnu-as --host=mingw32 --target=mingw32 --prefix=/mingw --enable-threads
> --disable-nls --enable-languages=c,c++,f77,ada,objc,java
> --disable-win32-registry --disable-shared --enable-sjlj-exceptions
> --enable-libgcj --disable-java-awt --without-x --enable-java-gc=boehm
> --disable-libgcj-debug --enable-interpreter --enable-hash-synchronization
> --enable-libstdcxx-debug
> Thread model: win32
> gcc version 3.4.5 (mingw-vista special r3)
>   

Ok, that's not the alpha version. Unfortunately, I have no idea on what
could be different in your setup from mine. Could you open a ticket on
numpy trac, so we don't forget this ? Since I can not work on it now, I
am afraid I will forget about it otherwise,

David



More information about the SciPy-user mailing list